Loading...
Searching...
No Matches
uhd::usrp::gpio_atr Namespace Reference

## Enumerations

enum | gpio_atr_reg_t { ATR_REG_IDLE = int('i') , ATR_REG_TX_ONLY = int('t') , ATR_REG_RX_ONLY = int('r') , ATR_REG_FULL_DUPLEX = int('f') }

## Enumeration Type Documentation

## gpio_atr_reg_t

enum uhd::usrp::gpio_atr::gpio_atr_reg_t

Enumerator
ATR_REG_IDLE |
ATR_REG_TX_ONLY |
ATR_REG_RX_ONLY |
ATR_REG_FULL_DUPLEX |